@font-face {
    font-family: "Matter";
    src: url("Matter-SemiBold.woff2") format("woff2"),
        url("Matter-SemiBold.woff") format("woff");
    font-weight: 600;
}

@font-face {
    font-family: "Matter";
    src: url("Matter-Medium.woff2") format("woff2"),
        url("Matter-Medium.woff") format("woff");
    font-weight: 500;
}

@font-face {
    font-family: "Matter";
    src: url("Matter-Regular.woff2") format("woff2"),
        url("Matter-Regular.woff") format("woff");
    font-weight: 400;
}

@font-face {
    font-family: "Matter";
    src: url("Matter-Light.woff2") format("woff2"),
        url("Matter-Light.woff") format("woff");
    font-weight: 300;
}

.font-heading,
.font-matter {
    font-family: "Matter", "Inter", "Arial", "Helvetica", sans-serif;
}

@font-face {
    font-family: "Maxeville Mono";
    src: url("Maxeville-Mono-Bold.woff2") format("woff2"),
        url("Maxeville-Mono-Bold.woff") format("woff");
    font-weight: 800;
}

.font-monospace {
    font-family: "Maxeville Mono", ui-monospace, Menlo, Monaco, "Segoe UI Mono",
        "Roboto Mono", "Oxygen Mono", "Courier New", monospace;
}

@font-face {
    font-family: "ES Build";
    src: url("ES-Build-SemiBold.woff2") format("woff2"),
        url("ES-Build-SemiBold.woff") format("woff");
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-brand,
.font-brand > * {
    font-family: "ES Build", "Matter", Inter, -apple-system, BlinkMacSystemFont,
        avenir next, avenir, segoe ui, helvetica neue, helvetica, Ubuntu, roboto,
        noto, arial, sans-serif;
}

body {
    -webkit-font-smoothing: antialiased;
    font-family: "Matter", Inter, -apple-system, BlinkMacSystemFont, avenir next,
        avenir, segoe ui, helvetica neue, helvetica, Ubuntu, roboto, noto, arial,
        sans-serif;
}
